import type { ReactNode } from "react";

import { PrivateRoomRouteProvider } from "@/providers/private-room-route-provider";

export default function PrivateRoomLayout({
  children,
}: {
  children: ReactNode;
}) {
  return <PrivateRoomRouteProvider>{children}</PrivateRoomRouteProvider>;
}
